let
  user0 = "nick";
  user1 = "garnet";
in {
  inherit
    user0
    user1
    ;
  users = {
    "${user0}" = {
      name = "Nick";
      aliases = {
        name0 = "BRBWaffles";
        name1 = "brbwaffles";
        name2 = "Nutrivore";
        name3 = "nutrivore";
      };
      email = {
        address0 = "nickjhiebert@proton.me";
        address1 = "thenutrivore@proton.me";
      };
      paths = {
        path0 = "/home/${user0}/Files/Projects"; # Git path
      };
      sshKeys = [
        "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIBF9TmImDoYDpsW5VMFbOcuK3aH4TWRtx/xGxT3yUtEN nick@desktop"
      ];
    };
    "${user1}" = {
      name = "Garnet";
      email = {
        address0 = "ninaeffler@gmail.com";
      };
    };
  };
}
